ニュース

Maps Marker Pro v4.4.1にv3.1.1からv4.xへの移行ツールの修正が含まれています

v4.4では、v3.1.1からv4.xへの移行に必要なツールを壊す原因となったバグを逃しました-このリリースでは、この問題が修正されています。 最新バージョンへの更新は、いつものように強くお勧めします。 完全な変更ログ[mmp-changelog version = "4.4.1"]発生した場合... 読み続ける


マルチサイトインストールの重要な修正を含むMaps Marker Pro v4.4が利用可能です

このリリースには、サブサイトを削除する際のデータ損失を防ぐためのWordpressマルチサイトインストールの重要な修正が含まれています。詳細については、以下を参照してください。 最新バージョンへの更新は、いつものように強くお勧めします。 WordPress MultiSiteの修正問題を発見しました... 読み続ける


データベースAPI –利用可能な更新されたドキュメント

データベースAPIのドキュメントの更新が完了しました。これにより、開発者はMaps Marker Proデータベースにプログラムでアクセスしたり変更したりできるようになります。 完全なドキュメントと使用例については、https://www.mapsmarker.com/database-api/にアクセスしてください。 Database APIをクールに使用している場合... 読み続ける


ここでMaps Marker Proを推奨

HEREがWordPressのマッピングプラグインとしてMaps Marker Proを正式に推奨していることをお知らせいたします。コーディングなしでHEREマッピングデータを使用したい場合は、こちらのチュートリアルに従ってHERE APIキーを設定し、関連する設定を構成してください... 読み続ける


更新ロジックのバージョンチェックの修正を含むMaps Marker Pro v4.3.2が利用可能

ユーザーがv4.3またはv4.3.1に更新すると(最初にv4.2に更新せずに)、v4.3のデータベース変更が適用されないという問題が見つかりました。 v4.3.2ではこの問題が修正されています。 最新バージョンへの更新は-いつものように-強くお勧めします。 完全な変更ログ... 読み続ける


en English
X